Bug 217204 - I18N - Hardcoded Buttonlabels in DialogDisplayer
I18N - Hardcoded Buttonlabels in DialogDisplayer
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Dialogs&Wizards
7.1.2
PC Windows 7
: P3 (vote)
: 7.3
Assigned To: Stanislav Aubrecht
issues@platform
: I18N, PLATFORM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 09:29 UTC by AndreasZ
Modified: 2012-10-01 12:06 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description AndreasZ 2012-08-22 09:29:14 UTC

    
Comment 1 AndreasZ 2012-08-22 09:31:54 UTC
The Option2Button-Method uses Hardcoded-Strings for the Yes,No,Cancel and OK-Butons. Its not possible to localize them
Comment 2 Stanislav Aubrecht 2012-09-27 10:55:37 UTC
core-main 1a84a7c927dc
Comment 3 Quality Engineering 2012-10-01 12:06:16 UTC
Integrated into 'main-golden', will be available in build *201210010929* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/1a84a7c927dc
User: S. Aubrecht <saubrecht@netbeans.org>
Log: #217204 - I18N


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo